@charset "utf-8";

/* Templateクラス */
.T00001_TB	{ width:100%;}
.T00001_TD_HD	{ padding:0px; }
.T00001_TD_HN	{ padding:0px; }
/*.T00001_TD_LN	{ padding:0px; 	vertical-align:	top; width: 180; }*/
.T00001_TD_LN	{ padding:0px; 	vertical-align:	top; }
.T00001_TD_MB	{ padding:0px; 	vertical-align:	top; width: 100%;}
/*.T00001_TD_RN	{ padding:0px; 	vertical-align:	top; width: 180; }*/
.T00001_TD_RN	{ padding:0px; 	vertical-align:	top; }
.T00001_TD_FT	{ padding:0px; }

/* フリーコンポMB 1：左、2：右、3：上、4：下 */
.MB_TB_Free { margin-top: 0px;}
.MB_BL_FreeTxt td	{	padding: 2px; padding-top: 0px; vertical-align:top;}
.MB_BL_Free1	{	padding: 2px 10px 3px 10px;	border: 0px; text-align:center;}
.MB_BL_Free2	{	padding: 3px 10px;	border: 0px; text-align:center;}
.MB_BL_Free3	{	padding: 3px 10px;	border: 0px; text-align:center;}
.MB_BL_Free4	{	padding: 3px 10px;	border: 0px; text-align:center;}

/* コーナーLINK用の白文字リンク */
a.cornerlink:link		{color: #FFFFFF; font-weight:bold;}
a.cornerlink:visited{color: #FFFFFF; font-weight:bold;}
a.cornerlink:hover	{color: #FFCC33; font-weight:bold;}
a.cornerlink:active	{color: #FFCC33; font-weight:bold;}
a.cornerlink_on:link		{color: #FFCC33; font-weight:bold;}
a.cornerlink_on:visited{color: #FFCC33; font-weight:bold;}
a.cornerlink_on:hover	{color: #FFCC33; font-weight:bold;}
a.cornerlink_on:active	{color: #FFCC33; font-weight:bold;}

/* body デフォルト */
/*
body	{text-align:center; background-color: #FFFFFF;
			color:#333333; line-height:120%; padding:0px 0px 12px 0px;
			font-family: "ＭＳ Ｐゴシック", sans-serif, "Osaka", "Arial", "Helvetica";}
*/
/* table tdデフォルト */
/*
table	{color:#333333;	border-width:	0px;	border-style:	solid;
			line-height:normal; padding:	0px;
			font-family: "ＭＳ Ｐゴシック", sans-serif, "Osaka", "Arial", "Helvetica";
			text-align: left;}
*/
/* テキストボックス デフォルト 
input, textarea, select {color : #333333; font-size:small;
	font-family: "ＭＳ Ｐゴシック", sans-serif, "Osaka", "Arial", "Helvetica";}/

*/
